# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.gameAreaSandboxCaveB
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1163718787.19sdnaik': {'Type': 'Island Game Area', 'Name': 'gameAreaSandboxCaveB', 'Objects': {'1163718913.06sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': Point3(0.0, 0.0, 0.0), 'Pos': Point3(408.102, 203.835, 3.852), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163718913.08sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(87.653, 0.73, 0.271), 'Pos': Point3(-535.085, 236.444, 79.552), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/caves/cave_b_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1163718787.19sdnaik': '["Objects"]["1163718787.19sdnaik"]', '1163718913.06sdnaik': '["Objects"]["1163718787.19sdnaik"]["Objects"]["1163718913.06sdnaik"]', '1163718913.08sdnaik': '["Objects"]["1163718787.19sdnaik"]["Objects"]["1163718913.08sdnaik"]'}}